
/* ****************** 1칸 레이아웃  ****************** */

.layout_37703_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37703_ > div:after {content:''; display:block; clear:both;}
.layout_37703_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37703_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_37709_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_37709_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37705_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37705_ > div {}
.layout_37705_ > div:after {content:''; display:block; clear:both;}
.layout_37705_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37705_ > div > .container_1 {width:33.333333333333%;}
.layout_37705_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37705_ > div > .container_1 { width:100%; }
	.layout_37705_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37705_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37706_ {display:inline-block; overflow:hidden; position:relative; width:680px; max-width:100%; vertical-align:top;}
.img_37706_ * {box-sizing:border-box;}
.img_37706_ a {display:block; text-decoration:none;}
.img_37706_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37707_ {font-size:0;}
.title_37707_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37707_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_37707_.style_top p {padding-top:10px;}
.title_37707_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37707_.style_right p {padding-right:14px;}
.title_37707_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37707_.style_bottom p {padding-bottom:12px;}
.title_37707_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37707_.style_left p {padding-left:14px;}
.title_37707_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37707_.style_circle1 p {padding-left:20px;}
.title_37707_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37707_.style_circle2 p {padding-left:20px;}
.title_37707_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37708_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_37730_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37730_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37730_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37710_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37710_ > div {}
.layout_37710_ > div:after {content:''; display:block; clear:both;}
.layout_37710_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37710_ > div > .container_1 {width:33.333333333333%;}
.layout_37710_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37710_ > div > .container_1 { width:100%; }
	.layout_37710_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37710_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37713_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_37713_ * {box-sizing:border-box;}
.img_37713_ a {display:block; text-decoration:none;}
.img_37713_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37711_ {font-size:0;}
.title_37711_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37711_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_37711_.style_top p {padding-top:10px;}
.title_37711_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37711_.style_right p {padding-right:14px;}
.title_37711_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37711_.style_bottom p {padding-bottom:12px;}
.title_37711_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37711_.style_left p {padding-left:14px;}
.title_37711_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37711_.style_circle1 p {padding-left:20px;}
.title_37711_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37711_.style_circle2 p {padding-left:20px;}
.title_37711_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37712_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_37731_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37731_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37714_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37714_ > div {}
.layout_37714_ > div:after {content:''; display:block; clear:both;}
.layout_37714_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37714_ > div > .container_1 {width:33.333333333333%;}
.layout_37714_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37714_ > div > .container_1 { width:100%; }
	.layout_37714_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37714_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37717_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_37717_ * {box-sizing:border-box;}
.img_37717_ a {display:block; text-decoration:none;}
.img_37717_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37715_ {font-size:0;}
.title_37715_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37715_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_37715_.style_top p {padding-top:10px;}
.title_37715_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37715_.style_right p {padding-right:14px;}
.title_37715_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37715_.style_bottom p {padding-bottom:12px;}
.title_37715_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37715_.style_left p {padding-left:14px;}
.title_37715_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37715_.style_circle1 p {padding-left:20px;}
.title_37715_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37715_.style_circle2 p {padding-left:20px;}
.title_37715_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37716_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_37732_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37732_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37732_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37718_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37718_ > div {}
.layout_37718_ > div:after {content:''; display:block; clear:both;}
.layout_37718_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37718_ > div > .container_1 {width:33.333333333333%;}
.layout_37718_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37718_ > div > .container_1 { width:100%; }
	.layout_37718_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37718_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37720_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_37720_ * {box-sizing:border-box;}
.img_37720_ a {display:block; text-decoration:none;}
.img_37720_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37721_ {font-size:0;}
.title_37721_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37721_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_37721_.style_top p {padding-top:10px;}
.title_37721_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37721_.style_right p {padding-right:14px;}
.title_37721_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37721_.style_bottom p {padding-bottom:12px;}
.title_37721_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37721_.style_left p {padding-left:14px;}
.title_37721_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37721_.style_circle1 p {padding-left:20px;}
.title_37721_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37721_.style_circle2 p {padding-left:20px;}
.title_37721_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37719_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_37733_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37733_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37733_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37722_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37722_ > div {}
.layout_37722_ > div:after {content:''; display:block; clear:both;}
.layout_37722_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37722_ > div > .container_1 {width:33.333333333333%;}
.layout_37722_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37722_ > div > .container_1 { width:100%; }
	.layout_37722_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37722_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37724_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_37724_ * {box-sizing:border-box;}
.img_37724_ a {display:block; text-decoration:none;}
.img_37724_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37725_ {font-size:0;}
.title_37725_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37725_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_37725_.style_top p {padding-top:10px;}
.title_37725_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37725_.style_right p {padding-right:14px;}
.title_37725_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37725_.style_bottom p {padding-bottom:12px;}
.title_37725_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37725_.style_left p {padding-left:14px;}
.title_37725_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37725_.style_circle1 p {padding-left:20px;}
.title_37725_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37725_.style_circle2 p {padding-left:20px;}
.title_37725_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37723_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_37734_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_37734_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37734_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37726_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37726_ > div {}
.layout_37726_ > div:after {content:''; display:block; clear:both;}
.layout_37726_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37726_ > div > .container_1 {width:33.333333333333%;}
.layout_37726_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37726_ > div > .container_1 { width:100%; }
	.layout_37726_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37726_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37728_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_37728_ * {box-sizing:border-box;}
.img_37728_ a {display:block; text-decoration:none;}
.img_37728_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37729_ {font-size:0;}
.title_37729_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37729_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_37729_.style_top p {padding-top:10px;}
.title_37729_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_37729_.style_right p {padding-right:14px;}
.title_37729_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_37729_.style_bottom p {padding-bottom:12px;}
.title_37729_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_37729_.style_left p {padding-left:14px;}
.title_37729_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_37729_.style_circle1 p {padding-left:20px;}
.title_37729_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_37729_.style_circle2 p {padding-left:20px;}
.title_37729_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37727_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
